## org.h2.java
Interface Statement

    public interface Statement

A statement.

Method Summary
`java.lang.String` `asString()` Get the C++ code.
`boolean` `isEnd()`
`void` `setMethod(org.h2.java.MethodObj method)`

Method Detail

### setMethod

    void setMethod(org.h2.java.MethodObj method)

### isEnd

    boolean isEnd()

### asString

    java.lang.String asString()

  Get the C++ code.

  Returns:
    the C++ code